.ApiContent {
  background: #fb5;
  border-radius: 10px;
  margin: 10px 0px;
  padding: 5px;
}

.ApiContent-header {
  padding: 10px;
  display: flex;
  cursor: pointer;
}

.ApiContent-header > div {
  padding: 9px;
}

.ApiContent-header > .public {
  background: #ff6;
  border-radius: 5px;
  margin-left: auto;
}

.ApiContent-header > .protected {
  display: none;
}

.ApiContent-method {
  width: 40px;
  text-align: center;
  background: #da0;
  border-radius: 5px;
}

.ApiContent-path {
  width: 200px;
  font-weight: bold;
}

.ApiContent-desc {
  font-size: 12px;
}

.ApiContent-body {
  padding: 10px;
}

.ApiContent-body.hidden {
  display: none;
}

.ApiContent-body > .input > button,
.ApiContent-body > .input input {
  border: none;
  padding: 10px;
  margin: 3px 0px;
}

.ApiContent-body > .output {
  font-family: 'Courier New', Courier, monospace;
  color: white;
  background: black;
  height: 250px;
  border-radius: 10px;
  word-break: break-all;
  overflow: auto;
  padding: 5px;
}